#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 linear
version:              1.22
visibility:           public
id:                   linear-1.22-EWHKNRHXAub468TvO7DWsA
key:                  linear-1.22-EWHKNRHXAub468TvO7DWsA
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2015 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/linear/
synopsis:             Linear Algebra
description:
    Types and combinators for linear algebra on free vector spaces

category:             Math, Algebra
abi:                  3c095dae1732f8788417eefc3966ab51
exposed:              True
exposed-modules:
    Linear Linear.Affine Linear.Algebra Linear.Binary Linear.Conjugate
    Linear.Covector Linear.Epsilon Linear.Instances Linear.Matrix
    Linear.Metric Linear.Plucker Linear.Plucker.Coincides
    Linear.Projection Linear.Quaternion Linear.Trace Linear.V Linear.V0
    Linear.V1 Linear.V2 Linear.V3 Linear.V4 Linear.Vector

import-dirs:          /usr/lib/ghc-9.2.8/site-local/linear-1.22
library-dirs:         /usr/lib/ghc-9.2.8/site-local/linear-1.22
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-linear
hs-libraries:         HSlinear-1.22-EWHKNRHXAub468TvO7DWsA
depends:
    adjunctions-4.4.2-H00JotrbcEX2G5bgoZV4cj base-4.16.4.0
    base-orphans-0.8.8.2-3yzXxyIXFz1BeTIjFuF8z3 binary-0.8.9.0
    bytes-0.17.4-J0eMHQT0pzL832p6ddbsag
    cereal-0.5.8.3-9zcITCTkqXtHoa6jbeSF22 containers-0.6.5.1
    deepseq-1.4.6.1 distributive-0.6.2.1-8FLjdsPvCb9IOWKnokOHKj
    ghc-prim-0.8.0 hashable-1.4.4.0-Eh4n1fgdym83z63BlyWtti
    indexed-traversable-0.1.4-FBRVc31QhQj7KDlHzi9zL8
    lens-5.2.3-BcbsjteKstPEavVOJbsbR8
    random-1.2.1.2-81vy8e6NCuX1qZ1DGAELzi
    reflection-2.1.8-F7E9RvOR4YSDwzOqr5g999
    semigroupoids-6.0.0.1-IIVGHIdJrfpCZeCO0j6AF8
    tagged-0.8.9-KXBukbFHRBNBMyyfjfj7aP template-haskell-2.18.0.0
    transformers-0.5.6.2
    transformers-compat-0.7.2-9ApmiRwA3hS7UuQpOomcS
    unordered-containers-0.2.20-LlU8nq86YFE5MC7DkoTKas
    vector-0.13.1.0-IOJlwkRydAuH1Lkdw56w5r
    void-0.7.3-KUUN4OwBuM95y1GIrgJb5t

haddock-interfaces:   /usr/share/doc/haskell-linear/html/linear.haddock
haddock-html:         /usr/share/doc/haskell-linear/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

